## edubuntu-menu 23.04.2

=== debian/changelog ===
edubuntu-menu (23.04.2) lunar; urgency=medium

  * Code cleanup
  * Add snaps to icon search path
  * Fixes for lintian issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 28 Jan 2023 06:45:27 -0800

edubuntu-menu (23.04.1) lunar; urgency=medium

  * Forked from ubuntustudio-menu
  * Added app to hide items from non-admin users

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Dec 2022 10:48:00 -0800
