=== debian/control ===
Source: edubuntu-menu
Section: admin
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~edubuntu-dev/+git/edubuntu-menu
Vcs-Browser: https://git.launchpad.net/~edubuntu-dev/+git/edubuntu-menu
Homepage: https://launchpad.net/~edubuntu-dev

Package: edubuntu-menu
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libglib2.0-bin,
         xdg-utils, 
         zenity
Recommends: gnome-shell-extension-alphabetical-grid
Conflicts: ubuntustudio-menu
Description: Menu and Application Folders for Edubuntu
 Application Folders for Edubuntu. This breaks up Edubuntu's GNOME
 application overview into organized folders based on education subject
 for ease of learning in a classroom setting. Contains utilities for
 resetting to defaults and hiding icons from non-admin users.
