## edubuntu-menu 23.10.6

=== debian/changelog ===
edubuntu-menu (23.10.6) mantic; urgency=medium

  * Add folder for Office to folder-children

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Aug 2023 11:15:43 -0700

edubuntu-menu (23.10.5) mantic; urgency=medium

  * Add folder for Office (Libreoffice) applications
  * Add Squeak to Technology folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 10:54:09 -0700

edubuntu-menu (23.10.4) mantic; urgency=medium

  * Rename for default hidden askubuntu icon for non-admins
  * Hide Menu Administration by default
  * Move Dia to Art folder
  * Add Scratch to Technology folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 19:25:29 -0700

edubuntu-menu (23.10.3) mantic; urgency=medium

  * Improve logic for menu-admin to look for snaps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 20:26:56 -0700

edubuntu-menu (23.10.2) mantic; urgency=medium

  * Put askubuntu icon back in Edubuntu Info app folder
  * Add basic256 to Technology folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Jul 2023 12:42:49 -0700

edubuntu-menu (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Move askubuntu icon to edubuntu namespace (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 19:03:12 -0700
