## edubuntu-menu 23.10.13

=== debian/changelog ===
edubuntu-menu (23.10.13) mantic; urgency=medium

  * Move user conf to usr/share/dconf and make alternative

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 14:32:37 -0700

edubuntu-menu (23.10.12) mantic; urgency=medium

  * ~'s in dpkg-maintscript-helper don't work.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Sep 2023 08:05:30 -0700

edubuntu-menu (23.10.11) mantic; urgency=medium

  * Add maintscript helper for move of conffile (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Sep 2023 08:47:53 -0700

edubuntu-menu (23.10.10) mantic; urgency=medium

  * Move /etc/dconf/profile/user to edubuntu namespace (LP: #2025196)
    - Avoids file conflicts, contents of files merge if identical

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Sep 2023 12:33:50 -0700

edubuntu-menu (23.10.9) mantic; urgency=medium

  * Dynamically generate appfolders (LP: #2035011)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Sep 2023 13:21:51 -0700

edubuntu-menu (23.10.8) mantic; urgency=medium

  * Replace missed ubuntustudio-logo icons with edubuntu-logo (LP: #2034970)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Sep 2023 13:11:16 -0700

edubuntu-menu (23.10.7) mantic; urgency=medium

  * Move /etc/dconf/profile/user and install via postinst (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Sep 2023 13:55:16 -0700
