## edubuntu-menu 24.04.2

=== debian/changelog ===
edubuntu-menu (24.04.2) noble; urgency=medium

  * Update Utilities folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Mar 2024 11:10:57 -0800

edubuntu-menu (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Add Teaching and Music Education folders

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Feb 2024 10:27:16 -0800
