## edubuntu-menu 24.04.2.2

=== debian/changelog ===
edubuntu-menu (24.04.2.2) noble; urgency=medium

  * Add discourse and support links to Info and Admin folder (LP: #2093141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Jan 2025 22:06:30 -0800

edubuntu-menu (24.04.2.1) noble; urgency=medium

  * Switch support from Ask Ubuntu to Ubuntu Discourse (LP: #2093141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Jan 2025 12:35:01 -0800
