## edubuntu-menu 24.10.2

=== debian/changelog ===
edubuntu-menu (24.10.2) oracular; urgency=medium

  * Update with new items for oracular

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 21:11:47 -0700

edubuntu-menu (24.10.1) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * Welcome to Oracular Oriole!

  [ Cristian Delgado ]
  * Add Spanish translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:41:59 -0700
