## edubuntu-menu 24.10.2.2

=== debian/changelog ===
edubuntu-menu (24.10.2.2) oracular; urgency=medium

  * Add discourse and support links to Info and Admin folder (LP: #2093141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Jan 2025 22:05:00 -0800

edubuntu-menu (24.10.2.1) oracular; urgency=medium

  * Switch support from Ask Ubuntu to Ubuntu Discourse (LP: #2093141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Jan 2025 12:30:35 -0800
