## edubuntu-menu 25.04.3

=== debian/changelog ===
edubuntu-menu (25.04.3) plucky; urgency=medium

  * Add discourse and support links to Info and Admin folder (LP: #2903141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Jan 2025 22:03:01 -0800

edubuntu-menu (25.04.2) plucky; urgency=medium

  * Fix discourse link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Jan 2025 12:55:35 -0800

edubuntu-menu (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Switch support from Ask Ubuntu to Ubuntu Discourse (LP: #2093141)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Jan 2025 21:53:13 -0800
