## edubuntu-menu 25.04.4

=== debian/changelog ===
edubuntu-menu (25.04.4) plucky; urgency=medium

  * Add Kvantum manager to Utilities

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Feb 2025 10:17:33 -0800
