## edubuntu-menu 25.10.1

=== debian/changelog ===
edubuntu-menu (25.10.1) questing; urgency=medium

  * Welcome to Questing Quakka!
  * Add new menu items to appropriate categories

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Sep 2025 20:40:02 -0700
