=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
          xdg-utils, 
          zenity
 Recommends: gnome-shell-extension-alphabetical-grid
-Conflicts: ubuntustudio-menu
 Description: Menu and Application Folders for Edubuntu
  Application Folders for Edubuntu. This breaks up Edubuntu's GNOME
  application overview into organized folders based on education subject
