## edubuntu-menu 26.04.2

=== debian/changelog ===
edubuntu-menu (26.04.2) resolute; urgency=medium

  * Fix Desktop Environment detection - determines frontend toolkit

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 20:10:58 -0800

edubuntu-menu (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Python rewrite of edubuntu-menu-admin including translations and cockpit module

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 19:22:44 -0800
