## edubuntu-menu 26.04.5

=== debian/changelog ===
edubuntu-menu (26.04.5) resolute; urgency=medium

  * Reorder application entries in various app folders for improved
    organization, adding new ones

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 15:33:10 -0800

edubuntu-menu (26.04.4) resolute; urgency=medium

  * Update translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 12:40:14 -0800

edubuntu-menu (26.04.3) resolute; urgency=medium

  * Fix menu-admin hang on launch
  * Fix for non-user users showing up in menu-admin
  * Polish UI
  * Make per-user list dynamic based on global list

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 08:59:31 -0800
