=== debian/control ===
Source: edubuntu-menu
Section: admin
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13), gettext, python3
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~edubuntu-dev/+git/edubuntu-menu
Vcs-Browser: https://git.launchpad.net/~edubuntu-dev/+git/edubuntu-menu
Homepage: https://launchpad.net/~edubuntu-dev

Package: edubuntu-menu
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libglib2.0-bin,
         pkexec,
         polkitd,
         python3,
         xdg-utils,
         gir1.2-adw-1 | python3-pyqt6,
         python3-gi | python3-pyqt6
Recommends: gnome-shell-extension-alphabetical-grid
Suggests: cockpit
Description: Menu and Application Folders for Edubuntu
 Application Folders for Edubuntu. This breaks up Edubuntu's GNOME
 application overview into organized folders based on education subject
 for ease of learning in a classroom setting. Contains utilities for
 resetting to defaults and hiding icons from non-admin users.
 .
 This version uses Python with GTK 4 (libadwaita) or Qt 6 (PyQt6),
 automatically selecting the appropriate toolkit for the running
 desktop environment.
