## edubuntu-menu 26.04.6

=== debian/changelog ===
edubuntu-menu (26.04.6) resolute; urgency=medium

  * Fix translation build

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Feb 2026 08:54:12 -0800
