## edubuntu-menu 26.04.7

=== debian/changelog ===
edubuntu-menu (26.04.7) resolute; urgency=medium

  * Enhance Qt interface of menu-admin

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 13:52:14 -0800
