## edubuntu-menu 26.04.8

=== po/Makefile ===
--- 
+++ 
@@ -34,6 +34,7 @@
 		$(SRCDIR)/i18n.py \
 		$(SRCDIR)/backend.py \
 		$(SRCDIR)/main.py \
+		$(SRCDIR)/ui/base.py \
 		$(SRCDIR)/ui/gtk_ui.py \
 		$(SRCDIR)/ui/qt_ui.py
