=== debian/changelog ===
edubuntu-menu (26.04.8) resolute; urgency=medium

  * Add ability to disable terminal keyboard shortcut for non-admins
  * Hide Ptyxis by default for non-admins

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Mar 2026 16:53:15 -0800
